Add support for Python 3.10

Unit tests are currently passing on python 3.10, and distributions
shipping python 3.10.  Mark dib as supporting this in setup.cfg

Change-Id: I32dfefbe4bf5285d94b92822fd64141b748ae9ef
changes/13/844613/5
Jay Faulkner 8 months ago committed by Ian Wienand
parent 0d56d4596a
commit 00721dc747

@ -16,6 +16,7 @@ classifier =
Programming Language :: Python :: 3.7
Programming Language :: Python :: 3.8
Programming Language :: Python :: 3.9
Programming Language :: Python :: 3.10
Environment :: Console
python_requires = >=3.6

Loading…
Cancel
Save